@echo off
set CLASSPATH=.;conf
for %%i in (*.jar) do call "classpath.bat" %%i
for %%i in (lib/*.jar) do call "classpath.bat" lib/%%i
java -Djava.awt.headless=true -classpath %CLASSPATH% jp.sourceforge.orangesignal.trading.backtest.launcher.BacktesterLauncher %*
if "%1"=="-h" goto end
if "%1"=="--help" goto end
if "%1"=="-v" goto end
if "%1"=="--version" goto end
if errorlevel 0 if exist report\index.html report\index.html
if errorlevel 1 report\error.html
:end
